За Вашим запитом нічого не знайдено. - Сторінка 22

Всього оголошень
Чорний Ленд Ровер Дефендер, об'ємом двигуна 3 л та пробігом 25 тис. км за 119553 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
119 553 $
5 352 387 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119553)) }} грн
Дизель 3 л.
Автомат
25 тис. км
Київ
Перевірено за номером по базі МВС
KA7651TB
Офіційний автомобіль з перевіреним пробігом у відмінному стані прийнятий по програмі trade-in Двигун: 3,0 л ДИЗ (300к.с.) МHEV Комплекта...
Сірий Тойота РАВ 4, об'ємом двигуна 2.2 л та пробігом 190 тис. км за 21497 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
21 497 $
962 635 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21497)) }} грн
Дизель 2.2 л.
Автомат
190 тис. км
Чернівці
Перевірено за номером по базі МВС
AI0855OO
Стан автомобіля нового !!! Офіційний автомобіль! Куплений у дилера тойота , тут і обслуговується! Автомобіль без жодного підфарбовання (наві...
Синій Polestar 2, об'ємом двигуна 0 л та пробігом 47 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Електро 0 л.
Автомат
47 тис. км
Рівне
Polestar 2 авто в чудовому стані. Ніяких проблем по авто. З невеликим пробігом. Динамічний та комфортний та економний автомобіль.
Червоний Ніссан Rogue, об'ємом двигуна 2.49 л та пробігом 72 тис. км за 18800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
18 800 $
841 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18800)) }} грн
Газ пропан-бутан \ Бензин 2.49 л.
Варіатор
72 тис. км
Біла Церква
Продам Nissan Rogue 2020 року, який пропонує чудове співвідношення ціни та якості завдяки передовим системам безпеки водіння, системою допом...
33 818 $
1 515 046 грн
  • Бензин 2.49 л.
  • Передній
  • Варіатор
Сірий Фіат Добло Панорама, об'ємом двигуна 1.37 л та пробігом 28 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
13 500 $
604 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 1.37 л.
Ручна / Механіка
28 тис. км
Київ
Перевірено за номером по базі МВС
BM9492BM
Fiat Doblo Panorama 2017 — оригінальний пасажир, Автомобіль у винятковому стані — практично як новий. Головна перевага — оригінальний пробі...
Білий Шкода Kodiaq, об'ємом двигуна 2 л та пробігом 26 тис. км за 45000 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
45 000 $
2 013 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 45000)) }} грн
Бензин 2 л.
Автомат
26 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
KE1713BC
Офіційний Автомобіль у стані нового! Морда в бронеплівці, тільки після ТО. На гарантії. Є всі папери Комплектація спортлайн, з камерами 360,...
Білий Опель Інсігнія, об'ємом двигуна 1.5 л та пробігом 4 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Бензин 1.5 л.
Ручна / Механіка
4 тис. км
Київ
Перевірено за номером по базі МВС
AT4855CI
НОВЫЙ автомобиль покупался в марте 2018года Официал.На ГАРАНТИИ 2 ГОДА БЕЗ ОГРАНИЧЕНИЯ ПРОБЕГА!!! Роcход топлива : Город — 6.9 л. Траса — 4....
37 447 $
1 676 502 грн
  • Бензин 1.98 л.
  • Передній
  • Роботизована
Чорний Ніссан Rogue, об'ємом двигуна 1.5 л та пробігом 18 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Бензин 1.5 л.
Автомат
18 тис. км
Київ
Автомобіль з мінімальним пошкодженням з США. Фарбований тільки капот. Безпека повністю відновлена до заводського стану. Технічно в чудовому ...
Чорний Ауді A5 Sportback, об'ємом двигуна 2 л та пробігом 40 тис. км за 35000 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
35 000 $
1 566 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 35000)) }} грн
Бензин 2 л.
Автомат
40 тис. км
Вінниця
Продається Audi A5 Sportback 2023 року в максимальній комплектації з пакетом S line (зовнішній і внутрішній). Автомобіль пробіг лише 40 тися...
Сірий Чері Tiggo 4, об'ємом двигуна 1.5 л та пробігом 75 тис. км за 12499 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
12 499 $
559 705 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12499)) }} грн
Бензин 1.5 л.
Варіатор
75 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP0565KK
Просто нове авто! 2021 рік! МОЖЛИВИЙ ОБМІН НА АВТО ДЕШЕВШЕ! Красивий сучасний міський кросовер! Дуже добре виглядає в потоці! Красивий дизай...
73 369 $
3 285 463 грн
  • Гібрид (MHEV) 1.97 л.
  • Повний
  • Автомат
Помаранчевий Фіат 500e, об'ємом двигуна 0 л та пробігом 70 тис. км за 7299 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
7 299 $
326 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7299)) }} грн
Електро 0 л.
Автомат
70 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE3013CP
В продажу стильний, яскравий та економний Fiat 500E 2015 р. 24 кВт. Автомобіль від одного власника (був пригнаний під замовлення). Рідний пр...
Чорний ВАЗ 2115 Самара, об'ємом двигуна 1.6 л та пробігом 110 тис. км за 2207 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
2 207 $
98 763 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2207)) }} грн
Бензин 1.6 л.
Ручна / Механіка
110 тис. км
Томаківка
Перевірено за номером по базі МВС
AP1830BK
Продам в отличном состоянии Ваз 2115 от первого владельца с автосалона, 2008 года выпуска, 1.6 бензин с родным пробегом - 110 тис. км. По ку...